.container {
    padding-right: 0px;
    padding-left: 0px;
	max-width:1007px;
}
.content {
	padding: 0 15px 80px;
}
.row {
	margin-left: 0;
	margin-right: 0;
}

.lang{
	font-size: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.lang a:hover{
	text-decoration:none;
}

p {
    font-size: 14px;
    margin: 15px 0;
}

.pageTitle {
    font-size: 20px;
    font-weight: bold;
}

.action-btn-wrapper {
    margin: 40px -10px;
}
.action-btn, a.action-btn {
    display: inline-block;
    border-radius: 30px;
    font-size: 16px;
    color: #fff;
    background: #ff5800;
    line-height: 50px;
    padding: 0 45px;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}

.accordion-title {
    position: relative;
    font-size: 14px;
    line-height: 20px;
    margin: 20px 0;
    cursor: pointer;
}
.accordion-title:after {
    position: absolute;
    content: '\002B';
    right: 0;
    top: 0;
    font-size: 20px;
    color: #005799;
}
.accordion-title.off:after {
    content: '\2212';
}
.accordion-content {
    border-bottom: 1px solid #ccc;
}
.accordion-content > div {
    display: none;
    margin-bottom: 30px;
}
.accordion p {
    font-size: 12px;
    margin-top: 0;
}

.disclaimer {
    color: #666;
}

@media (min-width: 768px) {
    .logo{
		padding:20px 30px 10px 30px;
	}
	.logo img{
		width: 238px; 
	}
    .content {
		padding: 0 30px 80px;
	}
}
@media (max-width: 767px) {
    .logo{
		padding:20px 0 30px 25px;
	}
}